import React from 'react';
export default function BorderColorFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80 0v-61.77h800V0zm120-247.15v-81.08l492.15-492.16 81.08 80.31-492.92 492.93zm478.77-443.16 50-50-35.62-36.38-50 50z" })));
}
